RK-J - Bug #2852

For books containing brackets in subject name, angular url is not working after ingesting book
02/01/2023 08:49 AM - Ram Kordale

Status: Closed Start date: 02/01/2023
Priority: High Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 3.00 hours
Target version: 1-RK-J-1 Spent time: 15.00 hours
Description

For book name "Chuck Severance: Python for Everybody - Exploring Information (PY4E)-ticket2851-20230201071811162252" after
ingestion angular url is not working because of brackets present in book name.

angular url:
https://edutestdev-240612.appspot.com/document/python-chuck-severance:-python-for-everybody---exploring-information-(py4e)-tick
et2851-20230201071811162252?documentURL=11187/ticket2851/11187/index-toc.html

This needs to be fixed.

History

#1 - 02/01/2023 09:00 AM - Venmuhilan B
- Estimated time set to 3.00 h

#2 - 02/01/2023 11:25 AM - Abhijata Sen

- Status changed from New to In Progress

#3 - 03/09/2023 09:59 AM - Ram Kordale
- Status changed from In Progress to New

- Assignee deleted (Abhijata Sen)

#4 - 03/09/2023 11:15 AM - Ayush Khandelwal
- Status changed from New to Resolved
- Assignee set to Ayush Khandelwal

- % Done changed from 0 to 100

#5 - 03/24/2023 01:19 PM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

#6 - 04/26/2023 06:51 AM - Ram Kordale
- Status changed from Feedback to Closed
